import {
  createAttendance,
  getAllAttendances,
  updateAttendance,
  deleteAttendance,
} from "../controllers/attendance";
import { Router } from "express";

const router = Router();

router.post("/", createAttendance);
router.get("/", getAllAttendances);
router.put("/:id", updateAttendance);
router.delete("/:id", deleteAttendance);

export default router;
